/* No comment provided by engineer. */
"%d days ago" = "il y a %d jours";

/* No comment provided by engineer. */
"%d months ago" = "il y a %d mois";

/* No comment provided by engineer. */
"%d weeks ago" = "il y a %d semaines";

/* No comment provided by engineer. */
"%d years ago" = "il y a %d ans";

/* No comment provided by engineer. */
"a long time ago" = "il y a longtemps";

/* No comment provided by engineer. */
"last month" = "le mois dernier";

/* No comment provided by engineer. */
"last week" = "la semaine dernière";

/* No comment provided by engineer. */
"last year" = "l’année dernière";

/* No comment provided by engineer. */
"this month" = "ce mois ci";

/* No comment provided by engineer. */
"this week" = "cette semaine";

/* No comment provided by engineer. */
"this year" = "cette année";

/* No comment provided by engineer. */
"today" = "aujourd’hui";

/* No comment provided by engineer. */
"yesterday" = "hier";